package com.eactive.eai.adapter.socket2.protocol.xecure3;

import com.eactive.eai.adapter.socket2.protocol.ISocketAdapter;
import com.eactive.eai.adapter.socket2.protocol.ProtocolHandler;

public class Xecure3Handler extends ProtocolHandler {
	public Xecure3Handler(ISocketAdapter adapter) {
		super(adapter);
	}
}
